html, body {
	color: #333;
	font: 12px/16px Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	height: 100%;
	text-align: center;
	background-color: #FFFFFF;

}

/* * {
	margin: 0;
	padding: 0;
}*/

#container {
	width: 100%;
	height: 100%;
	padding: 0px 0px 0;
	margin: 0 auto;
	text-align: left;
}

#leftside {
	display: none;
}

#mid_container {
	width: 780px;
	height: auto;
	min-height: 600px;
	padding: 0px;
	margin: 0 auto;
	text-align: left;
	z-index: 3;
	position: relative;
	top: 0px;
	background: #fff;
}


#header {
	display: none;
	}

#topnav {
	display: none;
}

.logo {
	display: none;	
}

.navbutton {
	display: none;
}

#maincontent {
	width: 780px;
	height: auto;
	min-height: 300px;
	background: url(../images/main_bg.jpg) no-repeat left top;
}

.mainleft, #mainleft2 {
	width: 462px;
	margin: 0px;
	padding: 0px;
}



.mainlarge {
	width: 726px;
	margin: 0px;
	padding: 0px;
}

.breadcrumbs {
	padding-top: 23px;
	font: 11px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin-left: 0px;
	letter-spacing: 1px;
}

.breadcrumbs a:link {
	color: #333;
	text-decoration: none;
}

.breadcrumbs a:hover {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

.breadcrumbs a:active {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

.breadcrumbs a:visited {
	color: #333;
	text-decoration: none;
}

.breadcrumbs a:visited:hover {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

.mainheader h1 {
	/* Aug 5 2008 font: 28px Helvetica, Arial, Verdana, "Sans Serif";*/
	font: 24px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin-top: 10px;
	margin-left: 0px;
}

.dividerline {
	margin-left: 38px;
	margin-bottom: 10px;
}

.dividerline_foot {
	margin-left: 38px;
	margin-bottom: 10px;
	padding-top: 80px;
}

.dividerline_short {
	width: 450px;
	height: 2px;
	font-size: 0px;
	line-height: 0px;
	background-color: #cdcdcd;
}

.dividerline_veryshort {
	margin-left: 12px;
	width: 205px;
	height: 2px;
	font-size: 0px;
	line-height: 0px;
	background-color: #cdcdcd;
}

.mainleft h3, .mainleft2 h3 {
	padding-left: 0px;
	font: 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	width: 450px;
	margin: 15px 0 0 0;
}

.mainlarge h3 {
	padding-left: 0px;
	font: 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	width: 726px;
	margin: 15px 0 0 0;
}

.mainleft h2, .mainleft2 h2, .mainlarge h2 {
	padding-left: 0px;
	font: bold 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin: 15px 0 5px 0;
	background: url(../images/uga_redarrow.gif) no-repeat left top;
	text-transform: uppercase;
}

.mainleft p, .mainleft2 p {
	margin: 0 0 10px 0;
	font: 12px/20px Helvetica, Arial, Verdana, "Sans Serif";
	width: 460px;
}

.mainlarge p {
	margin: 10px 0 10px 0;
	font: 12px/20px Helvetica, Arial, Verdana, "Sans Serif";
	width: 700px;
}

.mainlarge h1 {
	font: bold 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin: 15px 0 5px 0;
	text-transform: uppercase;
}

.results {
	background: url(../images/table_fade_726.jpg) no-repeat left 9px;
	padding: 10px;
}

.alphabet {
	letter-spacing: 2px;
}

.searchheaderrow {
	background: url(../images/chrome_bg.jpg) repeat-x left top;
}

.searchheader {
	padding-left: 10px;
	border-left: 1px solid #8b8b8b;
	border-top: 1px solid #8b8b8b;
	border-bottom: 1px solid #8b8b8b;
}

.searchheader2 {
	padding-left: 10px;
	border-right: 1px solid #8b8b8b;
	border-left: 1px solid #8b8b8b;
	border-top: 1px solid #8b8b8b;
	border-bottom: 1px solid #8b8b8b;
}




.searchheader3 {
	
	padding-left: 10px;
	border-left: 1px solid #8b8b8b;
	border-top: 1px solid #8b8b8b;
	border-bottom: 1px solid #8b8b8b;
	font-size: 11px;
}

.searchheader4 {
	
	padding-left: 10px;
	border-right: 1px solid #8b8b8b;
	border-left: 1px solid #8b8b8b;
	border-top: 1px solid #8b8b8b;
	border-bottom: 1px solid #8b8b8b;
	font-size: 11px;
}

.searchresults {
	padding-left: 10px;
	border-left: 1px solid #8b8b8b;
	border-bottom: 1px solid #8b8b8b;
}

.searchresultstext {
	padding: 8px;
	border-left: 1px solid #8b8b8b;
	border-bottom: 1px solid #8b8b8b;
}

.searchresults2 {
	padding-left: 10px;
	border-right: 1px solid #8b8b8b;
	border-left: 1px solid #8b8b8b;
	border-bottom: 1px solid #8b8b8b;
}

.reddot {
	margin-left: -5px;
}

.reddot2 {
	color: #990000;
	font-size: 40px;
	margin-left: -10px;
}

.compareheader {
	padding-left: 10px;
	border-bottom: 1px solid #cdcdcd;
}

.compareheader2 {
	padding-left: 10px;
	border-bottom: 1px solid #cdcdcd;
}

.compareresults {
	padding-left: 10px;
	border-left: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
}

.compareresults2 {
	padding-left: 10px;
	border-right: 1px solid #cdcdcd;
	border-left: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
}

.compareresults a:link, .compareresults2 a:link {
	color: #990000;
	text-decoration: underline;	
}

.compareresults a:hover, .compareresults2 a:hover {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

.compareresults a:active, .compareresults2 a:active {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

.compareresults a:visited,. compareresults a:visited2 {
	color: #333;
	text-decoration: none;
}

.compareresults a:visited:hover, .compareresults2 a:visited:hover {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

.searchheader a:link, .searchheader2 a:link {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}

.searchheader a:active, .searchheader2 a:active {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}

.searchheader a:hover, .searchheader2 a:hover {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}

.searchheader a:visited, .searchheader2 a:visited {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}

.searchheader a:visited:hover, .searchheader2 a:visited:hover {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
}

.majortable {
	margin: 10px 0 0 0;
	padding: 0px;
}

.majortable h4 {
	padding: 4px 0 18px 0;
	margin: 0;
}

.optionlist {
/*	width: 250px; */
	margin: 0px;
	padding:  3px;
	font: 12px Helvetica, Arial, Verdana, "Sans Serif";
}

.optionlist2 {
	width: 330px;
	margin: 0px;
	padding:  3px;
	font: 12px Helvetica, Arial, Verdana, "Sans Serif";
}

/*
.optionlist2 {
	width: 330px;
	height: 23px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 7px;
	font: 12px/20px Helvetica, Arial, Verdana, "Sans Serif";
}
*/

.keywordinput{
	width: 242px;
	margin: 0px;
	padding: 3px;
	font: 12px Helvetica, Arial, Verdana, "Sans Serif";

}

.pref_num {
	font: 11px Helvetica, Arial, Verdana, "Sans Serif";	
}

.prefix {
	width: 50px;
	margin: 0px;
	padding: 3px;
	font: 12px Helvetica, Arial, Verdana, "Sans Serif";

}

.button {
	padding-top: 0px;
}

.nocourses {
	background-color: #fcf986;
	margin-top: 7px;
}

.courseresultstable {
	margin-left: 10px;
}

.courseinfo {
	padding-bottom: 5px;
}

/* new classes, and classes pasted in from bulletin.css: */

.results2 {
background: url(../images/table_fade_726.jpg) no-repeat left 9px;
padding: 10px 0 10px 0;
}

.contentsul {
padding-left: 0px;
padding-bottom: 5px;
}

.contentsul li {
padding-top: 5px;
margin-left: 30px;
}

.toplink {
font-size: 9px;
}

.toplink a:link {
color: #333;
text-decoration: none;
}

.toplink a:hover {
color: #990000;
text-decoration: underline;
background-color: #fcf986;
}

.toplink a:active {
color: #990000;
text-decoration: underline;
background-color: #fcf986;
}

.toplink a:visited {
color: #333;
text-decoration: none;
}

.toplink a:visited:hover {
color: #990000;
text-decoration: underline;
background-color: #fcf986;
}

.geninfo {
	padding-left: 28px;
	font: bold 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin: 15px 0 5px 0;
	background: url(../images/uga_redarrow.gif) no-repeat left top;
	text-transform: uppercase;
}

.geninfo2 {
	padding-top: 10px;
	font: bold 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin-bottom: -5px;
}

.geninfo3 {
	font: bold 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin-bottom: -5px;
}

.geninfored {
	font: bold 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #990000;
	text-transform: uppercase;
}

.selectionlist {
	width: 229px;
	height: 52px;
	border: 2px solid #c4c4c4;
	padding: 4px 5px 4px 5px;
	margin: -7px 0 0 0;
	font: 12px Helvetica, Arial, Verdana, "Sans Serif";
}

.geneddetails {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	font-style: italic;
}

.geneddetails li {
	margin-left: 20px;
	list-style-type: none;
	font-style: normal;
}

.searchrestable {
	margin-left: 12px;
}


.geninfosect {
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 15px;
}

.geninfodisp {
	padding-bottom: 15px;
	font: 12px/16px Helvetica, Arial, sans-serif;
}

.totalhours {
	padding-left: 0px;
	font: 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	width: 726px;
	margin: 15px 0 0 0;
}

.areainfo {
	padding-top: 15px;
	padding-bottom: 15px;
}

.areainfo h1 {
	color: #333;
	font: 18px/26px Helvetica, Arial, sans-serif;
	margin: 5px 5 5px 0px;
	padding: 0px 5px 0px 0px;
	display: inline;
}

.areainfo h2 {
	padding-left: 28px;
	font: bold 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin: 0px 0 5px 0;
	background: url(../images/uga_redarrow.gif) no-repeat left top;
	text-transform: uppercase;
}

.areainfo h2 b {
	font: 12px/20px Helvetica, Arial, Verdana, "Sans Serif";
	text-transform: none;
	padding-left: 5px;
}

.courselink {
	padding-top: 5px;
}

.courselink2 {
	padding-top: 12px;
}

.mainleft h4, .mainleft2 h4, .mainlarge h4 {
	font: bold 11px Helvetica, Arial, Verdana, "Sans Serif";
	text-transform: uppercase;
}

.overviewlinks {
	padding-left: 28px;
	font: bold 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	background: url(../images/uga_redarrow.gif) no-repeat left top;
	text-transform: uppercase;
	padding-bottom: 5px;
}

.overviewdesc {
	padding-top: 4px;
	padding-bottom:30px;
}

.mainright {
	width: 229px;
	min-height: 200px;
	margin: 0px;
	padding: 0px;
	background: url(../images/rt_col_fade.jpg) no-repeat left 80px;
}

.mainright2 {
	width: 229px;
	min-height: 200px;
	margin-top: 6px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 6px;
}

.mainright3 {
	width: 229px;
	min-height: 200px;
	margin: 0px;
	padding: 0px;
	background: url(../images/rt_col_fade.jpg) no-repeat left 0px;
}

.bar {
	padding: 0 0 15px 0;
	height: 2px;
	margin: 0px;
}


.mainright h1 {
	font: 18px Helvetica, Arial, Verdana, "Sans Serif";
	margin-left: 12px;
	margin-bottom: 5px;
	margin-top: 30px;
}

.mainright h3, .mainright2 h3 {
	padding-left: 0px;
	font: 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin-top: 15px;
	margin-left: 0px;
	margin-right: 18px;
}

.mainright h2, .mainright2 h2 {
	padding: 0 0 0 28px;
	font: bold 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin-left: 12px;
	background: url(../images/uga_redarrow.gif) no-repeat left top;
	text-transform: uppercase;
}

.mainright3 h1 {
	font: 18px Helvetica, Arial, Verdana, "Sans Serif";
	margin-left: 12px;
	margin-bottom: 5px;
	margin-top: 10px;
}


.righttab {
	margin-left: 12px;
}

.righth3 {
	padding: 0px 18px 15px 0px;
	font: 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin: 0;
}

.righth2 {
	padding: 0 0 10px 28px;
	font: bold 14px/20px Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin-left: 12px;
	background: url(../images/uga_redarrow.gif) no-repeat left top;
	text-transform: uppercase;
}


.right2h1 {
	margin-left: 12px;
	font: bold 11px Helvetica, Arial, Verdana, "Sans Serif";
	text-transform: uppercase;
	padding-top: 8px;
}

.rightbox {
	padding: 0;
	margin:  0;
}
.mainright p, .mainright2 p, .mainright3 p {
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
}

.mainleft a:hover, .mainleft2 a:hover, .mainright a:hover, .mainright2 a:hover, .mainright3 a:hover, .viewresults a:hover, .results a:hover, .searchresults a:hover, .searchresults2 a:hover, .mainlarge a:hover {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

/* added MAINLARGE to these classes: */

.mainleft a:link, .mainleft2 a:link, .mainright a:link, .mainright2 a:link, .mainright3 a:link, .viewresults a:link, .results a:link, .searchresults a:link, .searchresults2 a:link, .mainlarge a:link {
	color: #990000;
	text-decoration: underline;	
}

.mainleft a:active, .mainleft2 a:active, .mainright a:active, .mainright2 a:active, .mainright3 a:active, .viewresults a:active, .results a:active, .searchresults a:active, .searchresults2 a:active, .mainlarge a:active {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

.mainleft a:visited, .mainleft2 a:visited, .mainright a:visited, .mainright2 a:visited, .mainright3 a:visited, .viewresults a:visited, .results a:visited, .searchresults a:visited, .searchresults2 a:visited, .mainlarge a:visited  {
	color: #990000;
	text-decoration: underline;	
}

.mainleft a:visited:hover, .mainleft2 a:visited:hover, .mainright a:visited:hover, .mainright2 a:visited:hover, .mainright3 a:visited:hover, .viewresults a:visted:hover, .results a:visited:hover, .searchresults a:visited:hover, .searchresults2 a:visited:hover, mainlarge a:visited:hover {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

.areainfosubhead {
	
	padding-top: 5px;
	padding-bottom: 10px;
}


#footer {
	width: 742px;
	height: 100px;
	margin-left: 38px;
	margin-top: 10px;
}

.footlogo {
	width: 124px;
	float: left;
	display: inline;
	position: relative;
}

.contactus {
	width: 73px;
	float: left;
	display: inline;
	position: relative;
	color: #666;
	font: 11px/16px Helvetica, Arial, Verdana, "Sans Serif";
}

.contactinfo {
	width: 261px;
	float: left;
	display: inline;
	position: relative;
	color: #666;
	font: 11px/16px Helvetica, Arial, Verdana, "Sans Serif";
}

.updated {
	width: 241px;
	float: left;
	display: inline;
	position: relative;
	padding-left: 20px;
	color: #666;
	font: 11px/16px Helvetica, Arial, Verdana, "Sans Serif";
	border-left: 1px solid #ccc;
}

#footer a:link {
	color: #990000;
	text-decoration: underline;	
}

#footer a:hover {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

#footer a:link {
	color: #990000;
	text-decoration: underline;	
}

#footer a:hover {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

#footer a:active {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

#footer a:visited {
	color: #990000;
	text-decoration: underline;	
}

#footer a:visited:hover {
	color: #990000;
	text-decoration: underline;
	background-color: #fcf986;
}

#rightside {
	display: none;
}

/* 2008 April 25 - All of the above are Adsmith styles */

.breadcrumbsLarge
{
	padding-top: 23px;
	font: Helvetica, Arial, Verdana, "Sans Serif";
	color: #333;
	margin-left: 0px;
	letter-spacing: 1px;
	font-size:20px;
}

.pageHeading
{
	font-family:Verdana, Arial;
	width:100%; 
	text-align:left; 
	font-size:15px; 
	font-weight:bold;
	margin:0px;
}

.labelHeading
{
	font-family:Verdana, Arial;
	font-size:12px; 
	font-weight:bold;
}

.labelMajorSectionsHeading
{
	font-family:Verdana, Arial;
	font-size:14px; 
	font-weight:bold;
}

.labelText
{
	font-family:Verdana, Arial;
	font-size:12px; 
}

.labelCoursesHeading
{
	font-family:Verdana, Arial;
	font-size:12px; 
}

.labelCoursesHeadingLarge
{
	font-family:Verdana, Arial;
	font-size:16px; 
	font-weight:bold;
}

.labelMajorsHeading
{
	font-family:Verdana, Arial;
	font-size:12px; 
}

.labelMajorsHeadingLarge
{
	font-family:Verdana, Arial;
	font-size:16px; 
	font-weight:bold;
}

.labelError
{
	font-family:Verdana, Arial;
	font-size:12px; 
	color:Red;
	font-weight:bold;
}

.dropDownList
{
	font-family:Verdana, Arial;
	font-size: 12px;
}

.link
{
	font-family:Verdana, Arial;
	text-align:left; 
	font-size:10px; 
	font-weight:bold;
}

.gridHeader
	{
		font-family:Verdana, Arial;
		font-size:12px;
		color: Maroon;
		background-color:ButtonFace;
	}